JPC2 CMS 1.0 SQL Injection

JPC2 CMS version 1.0 suffers from a remote SQL injection vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore